1. didoenthu's Avatar
    I installed version 14.. And it crashed my Skype. Any fix for this? I think it's something not right with ver14. Besides how to submit an apps to the developer? Wish to get another apps to be included in XCON.


    Thank you
    2012-01-14 05:41 PM
  2. Mrblazed's Avatar
    Can anyone upload a copy of Directv for IPad 1.3.7 patched? Thanks I've been looking everywhere after I updated...
    2012-01-15 02:58 AM
  3. cypherstream's Avatar
    Can anyone upload a copy of Directv for IPad 1.3.7 patched? Thanks I've been looking everywhere after I updated...
    Here hope this link works. DirecTv 1.3.7. Requires xCon but still works.

    http://www.filedude.com/download/KQhjYp2Q60ec212b78a8
    2012-01-15 07:48 AM
  4. Mrblazed's Avatar
    Thanks cypherstream, worked perfectly.
    2012-01-16 08:58 PM
  5. cypherstream's Avatar
    Well today the assholes at DirecTV blocked 1.3.7. It says you must update. If you edit the various plist files within the application folder, then they say "An invalid version number detected. Please uninstall and reinstall application".

    Glad I see Tivo finally starting to release updates for their Premier DVR. May be time to give DirecTV the boot when my contract is up and get a Tivo with cable.
    2012-01-18 12:32 AM
  6. albo23's Avatar
    Excellent, thanks!
    2012-01-19 04:56 AM
  7. jeffrh's Avatar
    I updated my iPad2 to 5.0.1 so it's no longer jail broke. It was on 4.3.3. I am running Directv 1.3.7, but today 1/18/12 i tried it and it says I must upgrade to 1.3.9. I may wait a while and see if the 5.0.1 jailbreak comes through along with an xCon 15! My only other choice is to just upgrade to 1.3.9
    2012-01-19 05:53 AM
  8. cypherstream's Avatar
    I updated my iPad2 to 5.0.1 so it's no longer jail broke. It was on 4.3.3. I am running Directv 1.3.7, but today 1/18/12 i tried it and it says I must upgrade to 1.3.9. I may wait a while and see if the 5.0.1 jailbreak comes through along with an xCon 15! My only other choice is to just upgrade to 1.3.9
    If your no longer jailbroke you should be able to run Directv 1.3.9 just fine. Maybe by the time the IOS 5.0.1 jailbreak comes out for the A5 processor then xcon will be updated. 1.3.7 doesn't work anymore anyway. You can save that ipa and try to figure out how to remove the version checks, but I really think it's checksum'd and authenticated server side. Because if you disconnect the ipad from the internet the app doesn't load at all. It's like checking in with the server to see if it's up to date is a prereq for the loading process.
    2012-01-19 01:30 PM
  9. jeffrh's Avatar
    cypher I agree. I went ahead and updated. I saved the 1.3.7 file just in case. But there is probably a better chance of xCon updated to fix 1.3.9 in the future then a chance of getting around the version check of 1.3.7. I just don't know why DirecVD insists on taking the time to do this. I would have to think the people who are using their app and are jailbroken is .0001% of their customer base! Plus I have yet to see any jailbreak that takes advantage of their app in any way! Thanks for the reply. Jeff
    2012-01-19 03:24 PM
  10. falvesjr's Avatar
    Just jailbroke my iPad 2 on 5.0.1 today and have to start using xCon again, but v14 doesn't work with the latest DirecTV 1.3.9 app... Any news on when xCon will be updated? Thanks!

    UPDATE: It seems Skype doesn't work with v14 either...
    2012-01-21 01:19 AM
  11. Speakeasy78's Avatar
    Just jailbroke my iPad 2 on 5.0.1 today and have to start using xCon again, but v14 doesn't work with the latest DirecTV 1.3.9 app... Any news on when xCon will be updated? Thanks!

    UPDATE: It seems Skype doesn't work with v14 either...
    how did you do that and is it tethered or not, cause I thought i read it was not for ipad2?
    thanks in advance.
    I too am plagued with the 1.3.9 dtv update that xcon now doesn't work any more, DTV is an app i really want I may tons for dtv and want to use the option. so I just cant wait till it works,
    2012-01-21 09:25 PM
  12. PortlandPaw's Avatar
    Yep, agree 100%. Given that jailbreaking affects DTV in no way whatsover, why the pissing contest? All I want is to be able to use my iPad as a channel guide without having to bother others watching TV. Too much to ask, I guess.

    But thanks, n00neimp0rtant, for the hard work so far...keep at it!
    2012-01-21 11:19 PM
  13. falvesjr's Avatar
    how did you do that and is it tethered or not, cause I thought i read it was not for ipad2?
    thanks in advance.
    There's a new untethered jailbreak for A5 devices out now. It's called Absynth and you can get it here: Your Wait is (Finally) Over | greenpois0n.com
    2012-01-22 01:33 AM
  14. myworld's Avatar
    For Everyone how are on ipad 2 and iphone 4s with ios 5.0.1 using Xcon from cydia and having optimum app crash...Please install Xcon 11 from this link.

    IT WORKS FINE.

    i have ipad 2 and iphone 4s with ios 5.0.1 just jailbreaked and optimum app stopeed working because of jailbreak detection. I installed xcon 14 from cydia and then optimum app started crashing. does not open at all.

    So after doing some google- i found Xcon 11 and guess what. It works perfectly fine.

    Now i can use optimum app with live tv and cydia both together without any problem.

    so if you having problem with your app try Xcon 11 from this link.

    Here's Xcon build 11: xCon.deb

    ALL CREDIT TO ORIGINAL POSTER.

    I decided to make my xCon repo on GitHub private so they can't just work around the patches that I make.

    Here's build 11: xCon.deb

    It works with DirecTV iPad 1.3.6.
    xcon was working for the optimum app before I upgraded to version 14. Now the app simply won't open. When I uninstall xcon it does end up launching but of course detect that I have jailbroken. Would be great if this could be fixed.

    This is a great project and I appreciate the hard work.
    I installed version 14.. And it crashed my Skype. Any fix for this? I think it's something not right with ver14. Besides how to submit an apps to the developer? Wish to get another apps to be included in XCON.


    Thank you
    Here hope this link works. DirecTv 1.3.7. Requires xCon but still works.

    FileDude - Super Simple File Hosting
    Well today the assholes at DirecTV blocked 1.3.7. It says you must update. If you edit the various plist files within the application folder, then they say "An invalid version number detected. Please uninstall and reinstall application".

    Glad I see Tivo finally starting to release updates for their Premier DVR. May be time to give DirecTV the boot when my contract is up and get a Tivo with cable.
    I updated my iPad2 to 5.0.1 so it's no longer jail broke. It was on 4.3.3. I am running Directv 1.3.7, but today 1/18/12 i tried it and it says I must upgrade to 1.3.9. I may wait a while and see if the 5.0.1 jailbreak comes through along with an xCon 15! My only other choice is to just upgrade to 1.3.9
    Just jailbroke my iPad 2 on 5.0.1 today and have to start using xCon again, but v14 doesn't work with the latest DirecTV 1.3.9 app... Any news on when xCon will be updated? Thanks!

    UPDATE: It seems Skype doesn't work with v14 either...
    2012-01-22 01:35 AM
  15. eingra's Avatar
    Running an Ipad 1 with 5.0.1 and an untethered jailbreak.

    It seems like xcon 14 is not playing nicely with Cox TV mobile app or Flixter app.

    Cox crashes
    Flixter says "no"
    2012-01-22 04:54 AM
  16. jokesonme's Avatar
    Could anyone possibly provide a link to a 1.3.6 ipa? If you still have 1.3.6 and you have transferred your apps to your pc when backing up it should be in your itunes folder. 1.3.6 didn't have a check to update the app but I can't find a download link for the old version anywhere! Pleeeease if someone has it could you possibly upload it for us? Thanks!
    2012-01-22 06:31 AM
  17. xngbobby's Avatar
    I hope xCon will be updated soon! It's one awesome tool! I just hope DirecTV stops blocking JB devices!
    2012-01-22 07:02 AM
  18. dt56's Avatar
    Could anyone possibly provide a link to a 1.3.6 ipa? If you still have 1.3.6 and you have transferred your apps to your pc when backing up it should be in your itunes folder. 1.3.6 didn't have a check to update the app but I can't find a download link for the old version anywhere! Pleeeease if someone has it could you possibly upload it for us? Thanks!
    Well, I think that's not gonna work. I have saved all previous versions, and when I install them I still get the "Update Required" message. So, I think we are resigned to waiting for update to xcon.

    F**k You DirecTV for blocking JB devices!!! Don't you have anything better to do?
    2012-01-23 02:40 AM
  19. Zhikilladas's Avatar
    Can anyone upload a copy of Directv for IPad 1.3.7 patched? Thanks I've been looking everywhere after I updated...
    It does not make any difference previous versions of DirecTV will not load. You will be prompted to connect to apple store and upgrade to 1.39.

    Also version 14 breaks Skype and does not bypass the check on 1.39.
    2012-01-23 03:26 AM
  20. RRoD420's Avatar
    These apps are just detecting Cydia, download iFile and rename Cydia in Applications to Cydia2. Works with optimum and skype, even though skype says im jailbroken it still works. When your done with the app rename Cydia back to what it was or t won work.
    2012-01-23 06:44 AM
829 ... 8910111220 ...
LINK TO POST COPIED TO CLIPBOARD